*{
    outline: none;
}
#menu a img {
    display: none;
}
.search span{
	    display: block !important;
}
#header > div > div.sear > div > span > input.tt-hint{
	    display: none;
}
#footer {
    background: #F5F5F5;
    outline: solid 1px #E5E5E5;
    border: solid 4px #fff;
    position: relative;
}
.search input[type="text"] {
    background: #F5F5F5 !important;
    width: 332px;
    height: 27px;
}
.search input[type="submit"] {
    background: url(images/search.png) no-repeat !important;
    width: 28px;
    border: none;
    cursor: pointer;
    height: 28px;
    background-position: -2px 0 !important;
}
.pagination span a:hover {
    border: 1px solid #CF1072;
}

.pagination span a {
    font: normal 13px Tahoma,Calibri,Verdana,Geneva,sans-serif;
    border: 1px solid #CF1072;
    height: 15.99px;
    padding: 2px 4px;
    margin-left: 1px;
    background: rgba(207, 16, 114, 0.01) none;
    text-decoration: none;
    color: #CF1072;
}
.pagination span.selected a, .pagination span .selected {
    background: #CF1072 !important;
    color: #fff;
    border: 1px solid #CF1072;
    height: 15.99px;
    font-weight: 700;
    padding: 2px 4px;
    margin-left: 1px;
}
#footer:before, #footer:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 8px;
    left: 10px;
    width: 100%;
    top: 66%;
    max-width: 50%;
    background: rgba(119, 119, 119, 0.43);
    -webkit-box-shadow: 0 15px 10px rgba(119, 119, 119, 0.43);
    -moz-box-shadow: 0 15px 10px rgba(119, 119, 119, 0.43);
    box-shadow: 0 15px 10px rgba(119, 119, 119, 0.43);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#footer:after
{
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}
.footer {
    padding-left: 10px;
}

#wrapper, body {
    background: #fff;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

#menu-bottom {
    margin-top: 0px;
    background: #073e5c;
    border-top: 3px solid #073e5c;
    border-bottom: 2px solid #005d89;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#073e5c), to(#005d89));
    background: -webkit-linear-gradient(top, #073e5c, #005d89);
    background: -moz-linear-gradient(top, #073e5c, #005d89);
    background: -ms-linear-gradient(top, #073e5c, #005d89);
    background: -o-linear-gradient(top, #073e5c, #005d89);
    display: none;
}

.box-head {
    background: #000000 !important;
    webkit-border-radius: 0px 0px 0px 0px;
    moz-border-radius: 2px 2px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1b3955), to(#005d89));
    background: -webkit-linear-gradient(top, #1b3955, #005d89);
    background: -moz-linear-gradient(top, #1b3955, #005d89);
    background: -ms-linear-gradient(top, #1b3955, #005d89);
    background: -o-linear-gradient(top, #1b3955, #005d89);
}

#left-menu li ul {
    border: 1px solid #ccc;
    background: #F0F0F0;
    margin-left: 222px;
    margin-top: -41px;
}
#left-menu li ul li ul{
 margin-left: 200px;
    margin-top: -41px;
}

#left-menu.menu {
    border: 0;
    background: #F0F0F0;
    margin: 0;
    border-radius: 0;
}

#left-menu.menu {
    border-bottom: 1px solid #ccc;
    border-radius: 0;
}

.box-body {
    border: 1px solid #F3F0F0;
}

#left-menu li a:link, #left-menu li a:visited {
    border-bottom: 1px solid #F7F7F7;
}

#col-mid .pro-item {
    border: 0;
    padding: 15px;
    width: 152px;
    margin: 0;
    border-left: none;
    border-bottom: none;
    padding-left: 20px;
    text-align: center;
}

#search-box {
    background: #f4f3ef;
    display: none;
}

#menu_mid li {
    background: none;
    border-right: 0px dotted #5a5656;
    height: 35px;
    line-height: 35px;
}

#menu {
    /*background-color: #183d58; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#183d58), to(#005d89)); background: -webkit-linear-gradient(top, #183d58,#005d89); background: -moz-linear-gradient(top,#183d58,#005d89); background: -ms-linear-gradient(top,#183d58,#005d89); background: -o-linear-gradient(top,#183d58, #005d89);*/
    /*border-top: 2px solid #b1b1aa;border-bottom: 2px solid #99bed1;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#183d58), to(#005d89));*/
    background: none;
}

#col-mid .box-body .div_img {
    border: 0;
}

.cart-box .total {
    padding: 25px 0;
}

.news-item {
    padding-bottom: 8px;
    border-bottom: 1px solid #fff;
}

#left-menu li a:link, #left-menu li a:visited {
    padding: 10px 0 10px 20px;
    color: #333;
}

#left-menu li a:hover {
    color: #D12F6B;
}

#left-menu li.icon {
    background: none;
}

#col-mid .box-body .div_img {
    background: #fff;
    width: 190px;
    border: solid 1px #E5E5E5;
    border-radius: 0;
}
.tt-suggestion {
    text-align: left !important;
}
.tt-suggestion:hover {
    background-color: #CF1072 !important;
}
#col-mid .div_img img {
    max-width: 178px;
    max-height: 248px;
    padding: 10px 0 3px 0;
}
.pro-view:hover{
    
}
#menu_mid a:link, #menu_mid a:visited {
    font-weight: normal;
    color: #333;
    padding: 2px 25px 0 0;
    font-family: arial;
    font-size: 13.4px;
    font-weight: bold;
    text-transform: uppercase;
}

.box-head {
    font-weight: bold;
    color: #fff;
    text-align: left;
    border-left: solid 10px #CF1072;
    padding: 5px;
    padding-left: 16px;    text-transform: uppercase;
}

.box-head h1 a, .box-head h2 a, .box-head a {
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

#col-mid .box-body {
    border-radius: 0;
    padding: 10px;
    background: #fff;
    margin-bottom: 10px;
    border: 1px solid #F3F0F0;
}
.xtabs span {
    padding: 8px 15px;
    display: block;
    float: left;
    background-color: #fff;
    border-color: #fff;
    cursor: hand;
    cursor: pointer;
    color: #000;
    text-align: center;
    border-bottom: 1px solid #CF1072 !important;
    border: 1px solid #E8E8E8;
}
.xtabs .xtabsel {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    border-top: 1px solid #CF1072 !important;
    border-left: 1px solid #CF1072 !important;
    border-right: 1px solid #CF1072 !important;
    background: url('new/xtabsel-bg.png') repeat-x top left;
    background-color: #CF1072 !important;
}
.NavContent span {
    color: #fff !important;
    font-size: 15px;
    margin: 0 2px;
	text-transform: uppercase;
}
.menu-bottom li li a {
    color: #fff;
}

.menu-bottom h3 {
    color: #fff;
}

.social a {
    color: #fff;
}

.pro-item a, .news-item a {
    color: #000;
    font-size: 11.5px;
}

h3, h3 a {
    font-weight: normal;
    color: #3A3A3A !important;
    font-weight: bold;
    font-size: 13px !important;
    height: auto !important;
}

.gia {
    font-weight: normal;
    color: #CF105E !important;
    line-height: 12px;
    font-size: 12px !important;
    text-align: center;
}
.pro-view h3 a {
    color: #000 !important;
    margin-top: 13px !important;
    display: block;
    margin-bottom: 8px;
}
.onname {
    color: #CF1072 !important;
}
.onname1 {
    padding: 0 0 7px 0;
    text-align: center;
    font-weight: 700;
    color: #CF1072;
}
#content {
    background: none;
}

#content {
    margin-top: 0px;
    margin-bottom: 0px;
}

#content, .menu-bottom, .footer {
    width: 1002px;
}

#col-left {
    padding-left: 1px;
    width: 222px;
}
.pro-view .price {
    text-align: left;
}
#col-right {
    padding-right: 1px;
    width: 189px;
}

#col-mid1 .top2 {
    width: 234px;
    float: right;
}
#col-mid1 .top2 img {
    width: 100%;
}
#col-mid1 .top2 .box-head {
    display: none;
}

#col-mid1 .top1 {
    width: 533px;
    float: left;
    padding-left: 9px;
}

#header .cart2 {
    width: 150px;
    float: right;
}

#col-mid1 .top2 .box-body {
    border: 0;
    padding: 0;
    margin: 0px 0;
}

#col-mid {
    float: left;
    width: 770px;
    margin: 0 0 0 9px;
    margin-top: 0;
}

#col-mid .pro-item img {
    width: 146px;
    height: 160px;
    padding: 10px 0 3px 0;
}
.proPrice h4 {
    display: inline-block;
    color: #CF1072;
    font-size: 22px;
	margin-left: 5px;
}
.xtab {
    border-top: 2px solid #CF1072 !important;
    padding: 10px;
}
#col-mid .box-head {
    padding-left: 12px;
    background: #000000 !important;
	overflow: hidden;
    height: auto;
    font-weight: bold;
    position: relative;
}
#col-mid .box-head .viewAll {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    line-height: 40px;
}
.box-head .viewAll a{
    font-weight: bold;
    font-size: 12px;
}

#menu, #search-box, #menu-bottom, #footer {
    width: 1000px;
    margin: 0 auto;
}
.proPrice span, .gia-old span {
    color: #000 !important;
    font-size: 12px !important;
}

#news .box-head {
    background: #000000 !important;
}

#pro .box-head {
    background: #000000 !important;
}

#pro .pro-item {
    width: 214px;
    text-align: center;
}

#pro .pro-item img {
    width: 134px;
    margin: 0px 35px 6px;
}

#pro .pro-item a {
    text-align: center;
}

#qc .box-head {
    background: #000000 !important;
}

#col-left .box-body img {
    max-width: 214px;
}

#menu12 {
        width: 1002px;
    margin: 0 auto;
    border-top: none;
    position: relative;
    height: 50px;
}

#menu12 #menu, #menu12 .menu_mid {
    width: 1002px !important;
    min-width: 700px;
    float: left;
}

#menu12 .sear {
    width: 229px;
    height: 40px;
    float: right;
    position: absolute;
    top: -112px;
    left: 360px;
}

.banner1 {
    width: 1000px;
    margin: 0 auto;
}

.banner {
    width: 327px !important;
    float: left;
    padding-top: 0px;
    MARGIN-TOP: 10PX;
    padding-bottom: 0px;
}

.cart1 {
    width: 200px;
    float: right;
    padding-top: 0;    margin-top: 15px;
}

.cart1 .box-head {
    display: none;
}

.cart1 .box-body {
    background: none;
    border: 0;
}

.cart1 .box-body p a {
    color: #000000;
}
.cart1 .box-body p a:first-child{
    display: block;
}
.cart1 .box-body p {
   margin-left: 0; 
    text-align: center;
}
.search {
    width: 384px;
    margin-top: 65px;
    border: none;
    background: #F5F5F5;
    padding: 0;
    height: 27px;
    float: left;
}
.tt-menu {
    z-index: 9999 !important;
}
.cart-box {
    margin: 0 auto;
    float: right;
    width: 261px;
}

.cart-box tr td a {
    float: left;
}

.pro-view {
    width: 177px !important;
    height: 250px !important;
    padding-bottom: 15px;
    margin: 0 4px !important;
    margin-bottom: 0 !important;
    border: 1px solid #fff !important;
}
.pro-view:hover {
   
}
.pro-view h3 a:hover {
    color: #CF1072 !important;
    text-decoration: underline;
}
.gia-old {
    font-weight: 700;
    margin-top: 3px;
    text-align: center;
}
.cart-list {
    width: 100%;
}

.cart-list th, .cart-list td {
    border: 1px solid #ccc;
}

.prodetailright {
    float: left;
}

.proname h1, .Tag {
    padding-left: 7px;
}

#col-mid .pro-top {
    border-top: none;
    border-right: 0px solid #F3F0F0;
    text-align: center;
    padding-bottom: 35px;
}

#col-mid .pro-last {
    border-right: none
}

#menu_mid li a:hover, #menu_mid li:hover > a, #menu_mid li.active > a {
    color: #CF1072;
}

#left-menu li.active > a {
    color: red;
}

.box-head a:hover {
    color: #fff;
}

.NavLink a {
    color: #000;
    font-weight: bold;
}

.protip-title {
    background: #000000 !important;
    color: red !important;
}

#divToolTip {
    border: 1px solid #000000 !important;
    color: red !important;
}

.protip-title span {
    color: red;
}

.pro-item a:hover, .news-item a:hover {
    color: #070707;
}

#menu_mid li ul {
    top: 35px;
    background: #f5f5f5;
    border: 0;
}
#menu_mid li ul li ul{
        top: 4px;
        left: 186px;
}
#menu_mid li ul a {
    border-bottom: 1px solid #FFFFFF;
}
#col-mid1 .nivoSlider {
    box-shadow: 0px 0px 0px 0px #4a4a4a !important;
    -webkit-box-shadow: 0px 0px 0px 0px #4a4a4a !important;
    -moz-box-shadow: 0px 0px 0px 0px #4a4a4a !important
}
#menu_mid li li:hover > a, #menu_mid li li.active > a, #menu_mid li li.active li.active > a {
    color: #CF105E;
}
#slider-wrapper {
    margin: 0px auto 1px auto !important;
}

.list {
    width: 99%;
    border: 1px solid #ccc;
    padding: 5px;
}

.list h3 {
}

.list .gia {
    margin-right: 15px;
    float: right;
    width: 78%;
}

.list .content {
    text-align: left;
    width: 80%;
    margin-top: 20px;
    float: right;
}

.list .price {
    margin-bottom: 5px;
    text-align: center;
    width: 80%;
    position: absolute;
}

.list img {
    float: left;
    max-width: 124px;
}

.list h3 a {
    height: 24px;
    font-weight: bold;
    padding-left: 15px;
}

.container {
    display: none
}
.nivo-caption {
    display: none !important;
}
.nivo-controlNav {
    display: none;
}
.NavContent{    line-height: 24px !important;
    min-height: 0;}
.divgiohang,.divphone {display: none;}
.guithongntin table tr td input {
    width: 275px !important;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    height: 30px;
    margin-top: 10px;
}
.guithongntin table tr td textarea {
    width: 275px !important;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    margin-top: 10px;
}
span.NavLink {
    font-size: 12px;
}
table.cart-list{
    border: 1px solid #CCC;
}
